Subject: Re: new to git

From: Kyle Rose <[email-masked]>
Date: Mon, 27 Aug 2007 16:36:34 -0400

Thanks for your help: your responses clear up a lot of things, and
getting to 1.5.3 will be a priority, though I will probably wait until
it appears in the Ubuntu pool, which unfortunately it has not yet. 
Differentiating merge and push as asymmetric operations (which pull and
push do not imply, sounding symmetric) is a very good idea.

FWIW, I cannot believe I hadn't found Mr. Fields' doc before this: it
seems pretty thorough, so I will read it before posting any further
questions.

Thanks,
Kyle